.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:6.500881px;}
.y0{bottom:7.042621px;}
.h3{height:398.178937px;}
.h2{height:404.659232px;}
.h1{height:440.976401px;}
.h0{height:464.168293px;}
.w3{width:944.794649px;}
.w1{width:945.336389px;}
.w2{width:953.515580px;}
.w0{width:956.000000px;}
.x1{left:7.042621px;}
.x0{left:10.834801px;}
@media print{
.y1{bottom:8.000000pt;}
.y0{bottom:8.666667pt;}
.h3{height:490.000000pt;}
.h2{height:497.974667pt;}
.h1{height:542.666667pt;}
.h0{height:571.206667pt;}
.w3{width:1162.666667pt;}
.w1{width:1163.333333pt;}
.w2{width:1173.398667pt;}
.w0{width:1176.456000pt;}
.x1{left:8.666667pt;}
.x0{left:13.333333pt;}
}
